{
    "path": "$OET_PATH/testcases/function_test/pkg_test/fakechroot/fakechroot",
    "machine num": 1,
    "cases": [
        {
            "name": "test_fakechroot_uninstall_package",
            "desc": "测试 fakechroot 软件包的卸载功能",
            "machine num": 1
        }
    ]
}